*{padding:0;margin:0}
h1{font-size:1.6em;line-height:1.4em;margin:.75em 0}
h2{font-size:1.4em}
img{border:0}
body{margin:1em auto;font:1em/1.5em verdana,arial;padding:0 .5em;max-width:1170px;background:#fbfbfb;-webkit-text-size-adjust:100%}
p,h2{margin:0 0 1em 0}

.fl{float:left}.fr{float:right}.cb{clear:both}
.b{font-weight:bold}
a{color:#00c}
#footer{color:#444}
#essay{background:#f2f2f2;padding:.5em}
#essay p{margin-bottom:.5em}
@media screen and (min-width:960px){body{padding:0 10%}}
@media screen and (max-width:480px){body{padding:.25em}#header div.fl,h1{font-size:1.2em !important}}